Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8227024

Remove the deprecated javax.security.cert APIs

    Details

    • Type: Enhancement
    • Status: Open
    • Priority: P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: tbd
    • Component/s: security-libs

      Description

      The javax.security.cert APIs and the dependent were initially deprecated in Java SE 9 and marked for removal in Java SE 13. This also includes several methods in the javax.net.ssl package.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                xuelei Xue-Lei Fan
                Reporter:
                mullan Sean Mullan
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated: